Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Active_Map_Manager_T.h File Reference

`#include "ace/Map_Manager.h"`
`#include "ace/Active_Map_Manager.h"`
`#include "ace/Null_Mutex.h"`
`#include "ace/Active_Map_Manager_T.inl"`
`#include "ace/Active_Map_Manager_T.cpp"`

Include dependency graph for Active_Map_Manager_T.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Active_Map_Manager< T >
| Define a map abstraction that associates system generated keys with user specified values. More...

## Detailed Description

Id
  Active_Map_Manager_T.h,v 4.14 2005/10/28 16:14:51 ossama Exp

Author:
  Irfan Pyarali